project.name=http://bdn-edition.de/intermediate_format-develop
project.version=1.2
project.title=BdN Intermediate Format
project.abbrev=interformat-develop
project.processorversion=4.6.0

destfile=${build.dir}/${project.abbrev}-${project.version}.xar
test.dir=test
